REM MODEL MENU USING SUB-MENUS (See MULTI.DOC for comments)
ECHO OFF
:START
XTRA
CLEAR +CYAN,WHITE
BIG 1,,8,MULTIPLE MENUS
PUT 24,, Try selecting Wordprocessor or Xtree for sub-menus
COLOUR +WHITE,RED,green
BOX 9,,17,6,2
PUT 10,,Fontasy
PUT   ,,"123 Lotus
PUT   ,,Sidekick
PUT   ,,Word processor
PUT   ,,Xtree
PUT   ,,Quit

POINT 10,,15,6
IF ERRORLEVEL 6 GOTO QUIT
IF ERRORLEVEL 5 GOTO XTREE
IF ERRORLEVEL 4 GOTO WORDS
IF ERRORLEVEL 3 GOTO SIDEKICK
IF ERRORLEVEL 2 GOTO LOTUS
CD\FONTASY
FONTASY
CD\
GOTO START
:LOTUS
CD\LOTUS
123
CD\
GOTO START
:SIDEKICK
rem sidekick stuff
GOTO START
:WORDS
COLOR ,BLUE
BOX 20,,64,1
PUT 21,12,Wordstar      Write     Tasword    Multimate  Word Perfect
LINEOUT 21,10,12,5
IF ERRORLEVEL 5 GOTO PERFECT
IF ERRORLEVEL 4 GOTO MULTI
IF ERRORLEVEL 3 GOTO TAS
IF ERRORLEVEL 2 GOTO WRITE
IF ERRORLEVEL 1 GOTO WS
:PERFECT
:MULTI
:TAS
:WRITE
GOTO START
:WS
REMOVE
WS1512
GOTO START

:XTREE
BOX 20,,32,1
PUT 21,,A:drive first  C:drive first
LINEOUT 21,,15,2
IF ERRORLEVEL 2 GOTO CFIRST
XTREE A:
GOTO START
:CFIRST
XTREE C:
GOTO START
:QUIT
CLEAR
